<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Connexion</title>
    <link rel="stylesheet" href="{{ url_for('static',filename='bootstrap/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ url_for('static',filename='css/bootstrap/Login-Form-Clean.css') }}">
</head>

<body>
    <div class="login-clean">
        <form method="post" action="{{ url_for('auth.login_post') }}">
            <h2 class="sr-only">Login Form</h2>
            <div class="illustration"><img src="{{ url_for('static',filename='img/logo.png') }}"
                    style="width: 150px;min-width: auto;"></div>
            {% with messages = get_flashed_messages() %}
            {% if messages %}
            <div class="notification is-danger" style="margin: 1em auto;">
                <p style="color:red;text-align: center;">{{ messages[0] }}</p>
            </div>
            {% endif %}
            {% endwith %}
            <div class="form-group"><input class="form-control" type="text" name="login" placeholder="prenom.nom"></div>
            <div class="form-group"><input class="form-control" type="password" name="password"
                    placeholder="Mot de passe"></div>
            <div class="form-group">
                <button class="btn btn-primary btn-block" type="submit" style="background: rgb(63,123,139);">Se
                    connecter
                </button>
            </div>
            <a class="forgot" href="#">Mot de passe oublié ?</a>
        </form>
    </div>
    <script src="{{ url_for('static',filename='js/jquery.min.js') }}"></script>
    <script src="{{ url_for('static',filename='bootstrap/js/bootstrap.min.js') }}"></script>
</body>

</html>